<?php

/**
 * Enqueue
 *
 * @package  Masoud darvishi (THEMEFOUR.COM)
 * @category Enqueue
 * @author   ThemeFour Team
 * @license  GPL-2.0
 */


function themefour_yoast_seo_wc_scripts_admin() {
	if ( is_rtl() ) {
    wp_enqueue_style( 'yoast-wc-admin-rtl', TF_YWC_ASSETS.'css/yoast-wc-admin.min.css', array(), '1.0', 'all' );
	}	
}

add_action( 'admin_enqueue_scripts', 'themefour_yoast_seo_wc_scripts_admin', 100 );

  
